package com.hzya.frame.mdm.mdmModuleViewDetail.entity;

import java.util.Date;

import com.hzya.frame.web.entity.BaseEntity;

/**
 * 主数据视图明细表(MdmModuleViewDetail)实体类
 *
 * @author makejava
 * @since 2023-10-17 15:34:59
 */
public class MdmModuleViewDetailEntity extends BaseEntity {

    /**
     * 主数据模版ID
     */
    private String mdmId;
    /**
     * 视图id
     */
    private String viewId;
    /**
     * 字段 id
     */
    private String viewFiled;
    /**
     * 类型1、查询2、列表3、新增4、修改 5、查看
     */
    private String viewType;


    public String getMdmId() {
        return mdmId;
    }

    public void setMdmId(String mdmId) {
        this.mdmId = mdmId;
    }

    public String getViewId() {
        return viewId;
    }

    public void setViewId(String viewId) {
        this.viewId = viewId;
    }

    public String getViewFiled() {
        return viewFiled;
    }

    public void setViewFiled(String viewFiled) {
        this.viewFiled = viewFiled;
    }

    public String getViewType() {
        return viewType;
    }

    public void setViewType(String viewType) {
        this.viewType = viewType;
    }

}

